RSS   Vulnerabilities for 'Godaddy email marketing'   RSS

2019-08-21
 
CVE-2016-10903

CWE-352
 

 
The GoDaddy godaddy-email-marketing-sign-up-forms plugin before 1.1.3 for WordPress has CSRF.

 


Copyright 2019, cxsecurity.com

 

Back to Top